<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="../../STQD/nuwa/source" name="nuwa_public"/>
  <remote fetch="./base/" name="origin"/>
  <remote fetch="../../STQD/nuwa/source/public" name="public"/>
  
  <default remote="origin" revision="r01" sync-j="4"/>
  
  <project name="V3.0/customers/public_alltv/buildtools/modules_config" path="customers/buildtools/cvte_public_modules/buildtools/modules_config" remote="nuwa_public" revision="0999473040d258b148308ce20b12626535a3f539" upstream="release"/>
  <project name="auto_manifest"  upstream="r01"/>
  <project groups="baseline" name="base/customers/buildtools/cvte_public_modules" path="customers/buildtools/cvte_public_modules" remote="nuwa_public" revision="c65be63b9be0c050ba6275fcc64a1bb385e51750" upstream="release"/>
  <project name="code" revision="b65632bb37f424f3d43e2c8596a33c4839968dad" upstream="r01"/>
  <project name="code/boot" revision="e8af6709df24977a81b108df5ca6da5c59c1b7c1" upstream="r01"/>
  <project name="code/tv-ap" revision="c93852dade48c16f01cf699a3c38d49a564d6637" upstream="r01"/>
  <project name="code/tv-ap/dvb/ui_3683_atsc_cvt" revision="3fac656f9e09e58a44b76517dbdcdbdd797219be" upstream="r01"/>
  <project name="code/tv-ap/dvb/ui_3683_atsc_daewoo_korea" revision="e6f2c9992e732068430be81f488c11dcec2f07b7" upstream="r01"/>
  <project name="code/tv-ap/dvb/ui_3683_atsc_haier" revision="27be230ec4b333ea09819500f39592ce36e2a543" upstream="r01"/>
  <project name="code/tv-ap/dvb/ui_3683_atsc_spt" revision="7c787dba894138bf58a492d79a31102ced3ffbd5" upstream="r01"/>
  <project name="code/tv-ap/dvb/ui_3683_atsc_walmart" revision="c67f58f7e733fdca0a1f326719b2828e8c526320" upstream="r01"/>
  <project name="code/tv-ap/dvb/ui_cvt" revision="e04d4db8066a98456009a7a73ba866430100998b" upstream="r01"/>
  <project name="code/tv-ap/tvapi" revision="161b3a96afc36bfc9376cef811ae3d5c357ccbf6" upstream="r01"/>
  <project name="customers" revision="d2e4e5b961671fad475b1c742b5f66323fa1616a" upstream="r01">
    <copyfile dest="Makefile" src="Makefile.mk"/>
  </project>
  <project name="cvte_check_cnpd_proj" path="customers/buildtools/src/cvte_check_cnpd_proj" remote="public" revision="a85d938e1406d5fe0ee11f1863d98cca80789f4f" upstream="stable"/>
  <project name="pokayoke" remote="public" revision="3444207f50e24b0c47c08887301d25876ac58596" upstream="stable"/>
</manifest>
